.actor-sheet-top {
    background-image: url("../ui/fiche-haut.png");
    background-size: cover;
    background-position: top;
    color: #fff;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
}
  
.actor-sheet-middle {
    background-image: url("../ui/fiche-milieu.png");
    background-size: cover;
    color: #fff;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 0;
    padding-bottom: 0;
    margin: 0;
    border: 0;
}
  
.actor-sheet-bottom {
    background-image: url("../ui/fiche-bas.png");
    background-size: cover;
    background-position: bottom;
    color: #fff;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 0;
    padding-bottom: 0;
}